<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 6.2</title>
</head>
<body>
    <form>
        <p><b><a href="https://onlinetestpad.com/ru/testview/3935-shkala-depressii-e-beka">Шкала депрессии Э. Бека</a></b></p>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q1a1" name="q1" value="0" required>
            <label for="q1a1">я чувствую себя хорошо</label><br>

            <input type="radio" id="q1a2" name="q1" value="1">
            <label for="q1a2">мне плохо</label><br>

            <input type="radio" id="q1a3" name="q1" value="2">
            <label for="q1a3">мне все время грустно, и я ничего не могу с собой поделать</label><br>

            <input type="radio" id="q1a4" name="q1" value="3">
            <label for="q1a4">мне так скучно и грустно, что я не в силах больше терпеть</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q2a1" name="q2" value="0" required>
            <label for="q2a1">будущее не пугает меня</label><br>

            <input type="radio" id="q2a2" name="q2" value="1">
            <label for="q2a2">я боюсь будущего</label><br>

            <input type="radio" id="q2a3" name="q2" value="2">
            <label for="q2a3">меня ничто не радует</label><br>

            <input type="radio" id="q2a4" name="q2" value="3">
            <label for="q2a4">мое будущее беспросветно</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q3a1" name="q3" value="0" required>
            <label for="q3a1">в жизни мне большей частью везло</label><br>

            <input type="radio" id="q3a2" name="q3" value="1">
            <label for="q3a2">неудач и провалов было у меня больше, чем у кого-либо другого</label><br>

            <input type="radio" id="q3a3" name="q3" value="2">
            <label for="q3a3">я ничего не добился в жизни</label><br>

            <input type="radio" id="q3a4" name="q3" value="3">
            <label for="q3a4">я потерпел полное фиаско — как родитель, партнер, ребенок, на профессиональном уровне — словом, всюду</label><br>
        </div><br>
        
        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q4a1" name="q4" value="0" required>
            <label for="q4a1">не могу сказать, что я неудовлетворен</label><br>

            <input type="radio" id="q4a2" name="q4" value="1">
            <label for="q4a2">как правило, я скучаю</label><br>

            <input type="radio" id="q4a3" name="q4" value="2">
            <label for="q4a3">что бы я ни делал, ничто меня не радует, я как заведенная машина</label><br>

            <input type="radio" id="q4a4" name="q4" value="3">
            <label for="q4a4">меня не удовлетворяет абсолютно все</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q5a1" name="q5" value="0" required>
            <label for="q5a1">у меня нет ощущения, будто я кого-то обидел</label><br>

            <input type="radio" id="q5a2" name="q5" value="1">
            <label for="q5a2">может, я и обидел кого-то, сам того не желая, но мне об этом ничего не известно</label><br>

            <input type="radio" id="q5a3" name="q5" value="2">
            <label for="q5a3">у меня такое чувство, будто я всем приношу только несчастья</label><br>

            <input type="radio" id="q5a4" name="q5" value="3">
            <label for="q5a4">я плохой человек, слишком часто я обижал других людей</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q6a1" name="q6" value="0" required>
            <label for="q6a1">я доволен собой</label><br>

            <input type="radio" id="q6a2" name="q6" value="1">
            <label for="q6a2">иногда я чувствую себя несносным</label><br>

            <input type="radio" id="q6a3" name="q6" value="2">
            <label for="q6a3">порой я испытываю комплекс неполноценности</label><br>

            <input type="radio" id="q6a4" name="q6" value="3">
            <label for="q6a4">я совершенно никчемный человек</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q7a1" name="q7" value="0" required>
            <label for="q7a1">у меня не складывается впечатление, будто я совершил нечто такое, что заслуживает наказания</label><br>

            <input type="radio" id="q7a2" name="q7" value="1">
            <label for="q7a2">я чувствую, что наказан или буду наказан за нечто такое, чему стал виной</label><br>

            <input type="radio" id="q7a3" name="q7" value="2">
            <label for="q7a3">я знаю, что заслуживаю наказания</label><br>

            <input type="radio" id="q7a4" name="q7" value="3">
            <label for="q7a4">я хочу, чтобы жизнь меня наказала</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q8a1" name="q8" value="0" required>
            <label for="q8a1">я никогда не разочаровывался в себе<label><br>

            <input type="radio" id="q8a2" name="q8" value="1">
            <label for="q8a2">я много раз испытывал разочарование в самом себе</label><br>

            <input type="radio" id="q8a3" name="q8" value="2">
            <label for="q8a3">я не люблю себя</label><br>

            <input type="radio" id="q8a4" name="q8" value="3">
            <label for="q8a4">я себя ненавижу</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q9a1" name="q9" value="0" required>
            <label for="q9a1">я ничем не хуже других<label><br>

            <input type="radio" id="q9a2" name="q9" value="1">
            <label for="q9a2">порой я допускаю ошибки</label><br>

            <input type="radio" id="q9a3" name="q9" value="2">
            <label for="q9a3">просто ужасно, как мне не везет</label><br>

            <input type="radio" id="q9a4" name="q9" value="3">
            <label for="q9a4">я сею вокруг себя одни несчастья</label><br>
        </div><br>

        <p>Выберите утверждение, которое ближе к вам:</p>
        <div class="question">
            <input type="radio" id="q10a1" name="q10" value="0" required>
            <label for="q10a1">я люблю себя и не обижаю себя<label><br>

            <input type="radio" id="q10a2" name="q10" value="1">
            <label for="q10a2">иногда я испытываю желание сделать решительный шаг, но не отваживаюсь</label><br>

            <input type="radio" id="q10a3" name="q10" value="2">
            <label for="q10a3">лучше было бы вовсе не жить</label><br>

            <input type="radio" id="q10a4" name="q10" value="3">
            <label for="q10a4">я подумываю о том, чтобы покончить жизнь самоубийством</label><br>
        </div><br>

        <p><input id="btn" type="button" value="Узнать результат" onclick="getResult()"></p>
    </form>
    <script src="main.js"></script>
</body>
</html>